using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_Product
    {
        private int _ProductID;

        public int ProductID
        {
            get { return _ProductID; }
            set { _ProductID = value; }
        }

        private string _ProductName;

        public string ProductName
        {
            get { return _ProductName; }
            set { _ProductName = value; }
        }

        private string _Version;

        public string Version
        {
            get { return _Version; }
            set { _Version = value; }
        }

        private string _Brand;

        public string Brand
        {
            get { return _Brand; }
            set { _Brand = value; }
        }

        private string _Description;

        public string Description
        {
            get { return _Description; }
            set { _Description = value; }
        }
        private string _ImageUrl;

        public string ImageUrl
        {
            get { return _ImageUrl; }
            set { _ImageUrl = value; }
        }

        private string _BigImage;

        public string BigImage
        {
            get { return _BigImage; }
            set { _BigImage = value; }
        }
        private int _Price;

        public int Price
        {
            get { return _Price; }
            set { _Price = value; }
        }

        private int _MOQ;

        public int MOQ
        {
            get { return _MOQ; }
            set { _MOQ = value; }
        }
    }
}
